<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class DescriptionTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('description')
            ->label('توضیحات')
            ->columnSpan(12);
    }
}
